pythtb.io.w90.HRBlock
=====================

.. autoclass:: pythtb.io.w90.HRBlock
















































































Attributes
----------
.. autosummary::
   :nosignatures:
   :toctree: pythtb/io/w90/HRBlock/

   pythtb.io.w90.HRBlock.h
   pythtb.io.w90.HRBlock.degeneracy
   
